.layer {
    background-color: rgba(0, 0, 0, 0.40);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.layer:hover {
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 640px) {
.main-navigation .opening-hours span { 
    margin-bottom: -441px;
}
}

@media only screen and (max-width: 975px) {
.main-navigation .logo-navigation .col-1-2 .content object {
    height: 28px;
    margin-top: 13px;	
}
}

@media only screen and (max-width: 975px) {
.main-navigation .logo-navigation .col-1-2.right-navigation .toggle-menu .fa-bars { 
    width: 20px; 	
}
}


